Subject: Ticket Assigned - Failed Order - Payment Processed - SECOND TIME
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 04:52:09 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Failed Order - Payment Processed - SECOND TIME Hi,

I placed an order in the morning and the payment processed but I didn't get
a confirmation email.

So I tried placing another order right now and the same thing happened
again, the payment has been deducted TWICE from my bank account, but I
haven't received a confirmation email or an update.

I've attached both proofs of payment.

I hope I can get both refunds back to K-NET
Or 1 refund and the other order is accepted and I get the items

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1481047